/*
Theme Name:  MagOne Child
Theme URI:   http://sneeit.com/
Description: A child theme of MagOne
Author:      Tien Nguyen
Author URI:  http://portfolio.sneeit.com
Template:    magone
Version:     1.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  magone
*/
.button-green{margin:20px 10%;color:white;background:green;padding:10px 20px;width:80%;}
.button-green a {color:white!important;font-size:1em;}
div#Label1 {
    max-height: 87px!important;
}
div#custom_html-8{height:100px!important;}